.servicos{
	float: left;
	width: 100%;
}
.servicos > .servico{
	text-align: center;
    margin-bottom: 20px;
    min-height: 150px;
    display: table;
    width: 33.33%;
    float: left;
}
.servicos > .servico:hover,
.servicos > .servico:active{
	background-color: #0171BB;
	border-radius: 10px;
	color: #fff;
	display:table;
}
.servicos > .servico > .conteudo{
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}
.servicos > .servico > .conteudo > i, 
.servicos > .servico > .conteudo > span{
	font-size: 75px;
	padding-bottom: 5px;
}
.servicos > .servico > .conteudo > h2{
	font-weight: bold;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0;
	text-transform: uppercase;	
}

#digitais h2{
	/*text-align: center;*/
	text-transform: uppercase;
	margin-top: 0;
}


#digitais .servico{
	width: 100%;
	float: left;
	margin-bottom: 35px;
}
.servico > .imagem{
	float: left;
	width: 30%;
	padding-right: 10px;
}
.servico > .texto{
	float: left;
	width: 70%;
}
.servico > .imagem > img{
	width: 100%;
}

.lista{
	margin-top: 0;
}
.lista > li{
	list-style: disc;
	list-style-position: inside;
}
.lista.dois{
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.img-destaque{
	max-width: 600px;
	display: block;
	margin: 0 auto;
}
.img-destaque-modal{
	max-width: 400px;
	display: block;
	margin: 0 auto;
}

.titulo-servico{
	text-transform: uppercase;
}
@media screen and (max-width: 991px) {
	.servico > .imagem,
	.servico > .texto{
		width: 100%;
		margin-bottom: 10px;
	}
	.servico > .imagem > h2{
		text-align: center;
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 700px) {
	.servicos > .servico {
		width: 50%;
	}
	.img-destaque {
		max-width: 100%;
	}
	.lista{
		padding: 0;
	}
	.lista.dois{
		columns: 1;
	    -webkit-columns: 1;
	    -moz-columns: 1;
	}
}